// typography
$font-family: "Heebo", BlinkMacSystemFont, -apple-system, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
$font-family-monospace: monospace;
$font-header: "Passion One";

$base-font-weight: 400;
$bold-font-weight: 700;


// typographic scale based largely on https://devinhunt.github.io/typebase.css/
$base-font-size: 19; // in pixels. This would result in 22px on desktop
$base-line-height: 1.85; // how large the line height is as a multiple of font size
$leading: $base-line-height * 1rem;
$scale: 1.125; // Rate of growth for headings, see https://zurb.com/word/modular-scale
$text-large: $scale*1.15rem;
$text-small: $scale*0.85rem;




// colors
$bg-color: #ffffff;
$text-color: hsl(0, 0%, 7%);
$brand-primary: #399E5A;

$gray: #828282;
$gray-light: lighten($gray,  40%);
$gray-dark: darken($gray, 25%);

$cyan: #2de5e5;
$cyan-light: lighten($cyan,  40%);
$cyan-dark: darken($cyan, 25%);

$lime: #00ff00;
$lime-light: lighten($lime,  40%);
$lime-dark: darken($lime, 25%);

$pink: #ff32ff;
$pink-light: lighten($pink,  40%);
$pink-dark: darken($pink, 25%);

$white: #f8f8ff;
$white-light: lighten($white,  40%);
$white-dark: darken($white, 25%);

$silver: #C0C0C0	;


// container sizing
$container: 960px;
$container-large: 1200px;
$container-small: 680px;

// media queries
$large-screen: 740px;
